
			#slider {
				width: 900px;
				height: 345px;
				background:#FFF;
				overflow: hidden;
				position: relative;
				margin: auto;
			}
			#slider .slide{
				width: 900px;
				height: 345px;
				float: left;
			}
			.prev, .next{
				display: block;
				height: 56px;
				width: 56px;
				position: absolute;
				top: 235px;
			}
			.prev{
				background: url('images/home/slider-prev.png') no-repeat;
				background-position: 0 0;
				top:150px;
				left: 10px;
				z-index:98;
			}
			.prev:hover{
				background-position: 0 -56px;
			}
			.next{
				background: url('images/home/slider-next.png') no-repeat;
				background-position: 0 0;
				top:150px;
				left:830px;
				z-index:98;
			}
			.next:hover{
				background-position: 0 -56px;
			}